{
  "name": "kavanii-ui",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e",
    "build-dev": "node --max_old_space_size=8192 ./node_modules/@angular/cli/bin/ng build --prod --aot --configuration=dev",
    "build-test": "node --max_old_space_size=8192 ./node_modules/@angular/cli/bin/ng build --prod --aot --configuration=test",
    "build-prod": "node --max_old_space_size=8192 ./node_modules/@angular/cli/bin/ng build --prod --aot",
    "large-serve": "node --max_old_space_size=8042 ./node_modules/@angular/cli/bin/ng serve --aot --prod"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "~8.2.8",
    "@angular/cdk": "~8.2.3",
    "@angular/common": "~8.2.8",
    "@angular/compiler": "~8.2.8",
    "@angular/core": "~8.2.8",
    "@angular/forms": "~8.2.8",
    "@angular/material": "^8.2.3",
    "@angular/platform-browser": "~8.2.8",
    "@angular/platform-browser-dynamic": "~8.2.8",
    "@angular/router": "~8.2.8",
    "@kolkov/angular-editor": "^1.1.4",
    "@ng-bootstrap/ng-bootstrap": "^9.0.2",
    "@popperjs/core": "^2.6.0",
    "@progress/kendo-angular-buttons": "^5.5.2",
    "@progress/kendo-angular-common": "^2.0.3",
    "@progress/kendo-angular-dateinputs": "^5.2.0",
    "@progress/kendo-angular-dialog": "^6.0.1",
    "@progress/kendo-angular-dropdowns": "^5.5.0",
    "@progress/kendo-angular-editor": "^2.0.1",
    "@progress/kendo-angular-excel-export": "^3.1.6",
    "@progress/kendo-angular-grid": "^6.1.1",
    "@progress/kendo-angular-indicators": "^0.2.1",
    "@progress/kendo-angular-inputs": "^6.7.4",
    "@progress/kendo-angular-intl": "^2.0.0",
    "@progress/kendo-angular-l10n": "^2.0.0",
    "@progress/kendo-angular-label": "^3.0.1",
    "@progress/kendo-angular-layout": "^5.1.0",
    "@progress/kendo-angular-pdf-export": "^3.0.4",
    "@progress/kendo-angular-popup": "^3.0.7",
    "@progress/kendo-angular-progressbar": "^0.2.4",
    "@progress/kendo-angular-scheduler": "^1.2.4",
    "@progress/kendo-angular-toolbar": "^4.0.0",
    "@progress/kendo-angular-tooltip": "^3.0.0",
    "@progress/kendo-angular-treelist": "^4.0.6",
    "@progress/kendo-angular-treeview": "^5.4.2",
    "@progress/kendo-angular-upload": "^6.1.0",
    "@progress/kendo-data-query": "^1.0.0",
    "@progress/kendo-date-math": "^1.3.2",
    "@progress/kendo-drawing": "^1.9.3",
    "@progress/kendo-licensing": "^1.1.3",
    "@progress/kendo-recurrence": "^1.0.0",
    "@progress/kendo-theme-default": "^4.29.0",
    "@types/geolib": "^2.0.23",
    "@types/googlemaps": "^3.26.17",
    "@vaadin/vaadin": "^20.0.1",
    "@vaadin/vaadin-time-picker": "^20.0.0",
    "axios": "^0.21.1",
    "bootstrap": "^4.5.3",
    "ckeditor-wordcount-plugin": "^1.17.10",
    "ckeditor4-angular": "^2.3.0",
    "devexpress-diagram": "^1.0.20",
    "devexpress-gantt": "^2.0.26",
    "devextreme": "20.2.6",
    "devextreme-angular": "20.2.6",
    "devextreme-quill": "^1.0.0",
    "fabric": "^4.3.1",
    "fast-deep-equal": "^3.1.3",
    "file-saver": "^2.0.5",
    "font-awesome": "^4.7.0",
    "geolib": "^3.3.1",
    "html2canvas": "^1.0.0-rc.7",
    "invert-color": "^2.0.0",
    "iv-viewer": "^2.0.1",
    "jquery": "^3.5.1",
    "jspdf": "^2.3.1",
    "jwt-decode": "^2.2.0",
    "lodash": "^4.17.21",
    "logrocket": "^2.0.0",
    "mat-color-picker": "^1.4.3",
    "mat-multiselect": "^1.0.4",
    "moment": "^2.9.0",
    "moment-timezone": "^0.5.33",
    "ng-block-ui": "^2.1.8",
    "ng-image-fullscreen-view": "^2.0.0",
    "ng-picture-viewer": "0.0.3",
    "ng-trim-value-accessor": "^3.0.2",
    "ng-zorro-antd": "^10.2.2",
    "ng2-image-viewer": "^3.0.5",
    "ngx-captcha": "^8.0.1",
    "ngx-color-picker": "^9.1.0",
    "ngx-image-compress": "^8.0.4",
    "ngx-order-pipe": "^2.1.1",
    "ngx-treeview": "^10.0.2",
    "popper": "^1.0.1",
    "popper.js": "^1.16.1",
    "resize-observer-polyfill": "^1.5.1",
    "rrule": "^2.7.1",
    "rxjs": "~6.4.0",
    "tslib": "^1.14.1",
    "zone.js": "~0.9.1"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^0.803.29",
    "@angular/cli": "^8.3.29",
    "@angular/compiler-cli": "~8.2.8",
    "@angular/language-service": "~8.2.8",
    "@babel/compat-data": "~7.9.0",
    "@types/jasmine": "~3.3.8",
    "@types/jasminewd2": "~2.0.3",
    "@types/node": "^8.10.66",
    "codelyzer": "^5.2.2",
    "jasmine-core": "~3.4.0",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "~4.1.0",
    "karma-chrome-launcher": "~2.2.0",
    "karma-coverage-istanbul-reporter": "~2.0.1",
    "karma-jasmine": "~2.0.1",
    "karma-jasmine-html-reporter": "^1.5.4",
    "protractor": "^5.4.4",
    "ts-node": "~7.0.0",
    "tslint": "~5.15.0",
    "typescript": "~3.5.3"
  }
}
